IDCVSSSummaryLast (major) updatePublished
CVE-2007-5836 7.5
SQL injection vulnerability in Amazing Flash AFCommerce allows remote attackers to execute arbitrary SQL commands via the firstname parameter to an unspecified component, a different issue than CVE-2006-3794. NOTE: the provenance of this information
29-07-2017 - 01:33 05-11-2007 - 19:46
Back to Top Mark selected
Back to Top